# textdomain: doors
Hidden Door Segment=Dold dörrsegment
You do not own this locked door.=Du äger inte denna låsta dörr.
a locked door=en låst dörr
You do not own this trapdoor.=
a locked trapdoor=
Owned by @1=Ägd av @1
Wooden Door=Trä Dörr
Wooden Window=
Steel Door=Stål Dörr
Steel Bars=
Glass Door=Glas Dörr
Wattle Door=
Apple Fence Gate=
Jungle Fence Gate=
Pine Fence Gate=
Acacia Fence Gate=
Birch Fence Gate=
